package com.ruoyi.app.domain.request;

import javax.validation.constraints.NotBlank;

public class ReqGetSlaughterRelation {
    private String supplierName;
    public void setSupplierName(String supplierName)
    {
        this.supplierName = supplierName;
    }

    @NotBlank(message = "供应商名称不能为空")
    public String getSupplierName()
    {
        return supplierName;
    }
}
